A11Y-PROFILE-MANAGER-INDICATOR(1)

NAME
a11y-profile-manager-indicator - Shows an indicator on the Unity desktop to allow the selection of accessibility profiles

SYNOPSIS
a11y-profile-manager-indicator [options]

DESCRIPTION
a11y-profile-manager-indicator Allows the user to select an accessibility profile via an indicator menu on the Unity desktop.

OPTIONS

-h, --help
    Show summary of options.

--display
    X display to use

AUTHOR
A11y-profile-manager-indicator was developed by Luke Yelavich <themuso@ubuntu.com>

The homepage is http://launchpad.net/a11y-profile-manager